[GLOBAL_CONFIG]
Language=SimplsChinese
Version=1.2.7
CurChip=BL08P153
Path=G:\资料\2_RW合封资料\可提供给客户的合封资料\RW1603B2\RW1603B2_SDK_v1.1\烧录器\BoLing_programer_v1.2.7.H9\BoLing_programer.exe
ChipSelectIndex=0
FWVer=H9
